[Wine] Re: Install VB application error

Dan Kegel daniel.r.kegel at gmail.com
Tue Oct 18 10:04:10 CDT 2005

On 10/18/05, Denis <denismpa at gmail.com> wrote:
> The VB's version used to develop the application is 6
> All my apps are written in Portuguese BR
> my wine version is 0.0.20050310-1.1
> My purpose is to migrate about 60 workstations

You should probably try a newer version of Wine,
e.g. 20050930.  Lots has changed since March.

Out of curiosity, what kind of business/school/etc are these
workstations for?
- Dan

More information about the wine-users mailing list